<template>
  <div>
    <v-row
      align="center"
      justify="space-between"
      :class="$vuetify.breakpoint.mdAndDown ? '' : 'pa-12'"
    >
      <v-col cols="12">
        <h2 class="text-center allh2-headline">
          {{ $t('cmsProduct.price.title') }}
        </h2>
      </v-col>
      <v-col cols="12" md="9" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pl-12'">
        <div
          :class="
            $vuetify.breakpoint.mdAndDown
              ? 'text-center global-box-view'
              : 'global-box-view'
          "
        >
          <p>
            {{ $t('cmsProduct.price.description') }}
          </p>
          <div>
            <v-btn
              nuxt
              link
              :to="localePath('/sales')"
              x-large
              color="primary"
              dark
            >
              {{ $t('salesPlan') }}
            </v-btn>
          </div>
        </div>
      </v-col>
      <v-col cols="12" md="3" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pr-6'">
        <div>
          <v-img
            :src="require('../../../assets/images/product/price.svg')"
            :srcset="require('../../../assets/images/product/price.svg')"
            :lazy-src="require('../../../assets/images/product/price.svg')"
            contain
          ></v-img>
        </div>
      </v-col>
    </v-row>
  </div>
</template>
<script>
export default {
  name: 'Price',
};
</script>
